Bug 714217 - application linked to krb5-libs creates /var/tmp/host_0 with wrong selinux context
application linked to krb5-libs creates /var/tmp/host_0 with wrong selinux co...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5 (Show other bugs)
6.1
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Nalin Dahyabhai
BaseOS QE Security Team
:
Depends On: 712453
Blocks: 714188
  Show dependency treegraph
 
Reported: 2011-06-17 12:00 EDT by Nalin Dahyabhai
Modified: 2016-01-22 12:07 EST (History)
8 users (show)

See Also:
Fixed In Version: krb5-1.9-12.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 712453
Environment:
Last Closed: 2011-12-06 12:36:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 errata-xmlrpc 2011-12-06 12:36:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1707.html

Note You need to log in before you can comment on or make changes to this bug.